Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78598 - Oops on reboot from kernel-smp-2.4.19-0.pp.18
Summary: Oops on reboot from kernel-smp-2.4.19-0.pp.18
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-11-26 05:57 UTC by Jonathan Kamens
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-18 00:46:49 UTC


Attachments (Terms of Use)
ksymoops output (deleted)
2002-11-26 05:58 UTC, Jonathan Kamens
no flags Details

Description Jonathan Kamens 2002-11-26 05:57:41 UTC
I just installed kernel-smp-2.4.19-0.pp.18 and got an oops the first time I
rebooted afterwards. I don't know much about what to do with the oops, but I
assume that I'm supposed to run ksymoops on it.  I've done that, and I'll attach
the result.  Is there anything more you need from me?

Comment 1 Jonathan Kamens 2002-11-26 05:58:40 UTC
Created attachment 86464 [details]
ksymoops output

Comment 2 Jonathan Kamens 2002-11-26 06:08:35 UTC
Same thing happens with pp.15 instead of pp.18.


Comment 3 Jonathan Kamens 2002-11-26 06:31:08 UTC
Does not happen with 2.4.18-14smp

Comment 4 Joshua 2002-11-27 19:03:57 UTC
I had the same oops problem with this kernel even after rebuilding it. 
The httpd process was loading one cpu at 99% and it could not be killed.
Booting without httpd there was no oops, however the radeon driver did not work
at all loading it killed all video even from the console. -- A radeon driver
built from XFree86 CVS does work quite well but starting httpd anytime results
in oops.

Comment 5 Jonathan Kamens 2003-01-02 13:20:27 UTC
This problem appears to be gone in the SMP kernel in the current beta release.



Note You need to log in before you can comment on or make changes to this bug.